## org.apache.catalina.core
Class Constants

    java.lang.Object
      |
      +--org.apache.catalina.core.Constants

public class Constants
extends java.lang.Object

Field Summary
`static java.lang.String` `JSP_SERVLET_CLASS`
`static java.lang.String` `JSP_SERVLET_NAME`
`static int` `MAJOR_VERSION`
`static int` `MINOR_VERSION`
`static java.lang.String` `Package`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### MAJOR_VERSION

    public static final int MAJOR_VERSION

See Also:
  Constant Field Values

### MINOR_VERSION

    public static final int MINOR_VERSION

See Also:
  Constant Field Values

### JSP_SERVLET_CLASS

    public static final java.lang.String JSP_SERVLET_CLASS

See Also:
  Constant Field Values

### JSP_SERVLET_NAME

    public static final java.lang.String JSP_SERVLET_NAME

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2001 Apache Software Foundation. All Rights Reserved.